Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156701 - RAID1 sizes are wrong for Highpoint
Summary: RAID1 sizes are wrong for Highpoint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dmraid
Version: 3
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Heinz Mauelshagen
QA Contact:
URL:
Whiteboard:
Depends On: 156700
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-03 14:44 UTC by Heinz Mauelshagen
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-05 08:43:49 UTC


Attachments (Terms of Use)

Description Heinz Mauelshagen 2005-05-03 14:44:10 UTC
+++ This bug was initially created as a clone of Bug #156700 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050226
Firefox/1.0.1

Description of problem:
In certain Highpoint RAID1 sets, the size gets calculated wrong.
Bug doesn't influence other layouts (eg, RAID0).

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Configure a RAID1 set on a Highpoint card with the BIOS util.
2. Rund "dmraid -tay"
3. Compare size reported against the one the BIOS reports.
  

Actual Results:  Size 1/2 as big as in BIOS.

Expected Results:  Sizes must be equal

Additional info:

Comment 1 Heinz Mauelshagen 2005-06-06 14:20:16 UTC
RAID1 calculation fixed.


Note You need to log in before you can comment on or make changes to this bug.